# audiocontainer.h File Reference

Sound info header. More...

`#include <sigc++/signal.h>`
`#include <ETL/handle>`
`#include <vector>`
`#include <string>`
`#include <synfig/time.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::AudioProfile
class | studio::AudioContainer

## Variables

const float | DEF_DISPLAYSAMPLERATE = 400

## Detailed Description

Sound info header.

$Id$

## Variable Documentation

const float DEF_DISPLAYSAMPLERATE = 400